body { 
  -webkit-animation: bugfix infinite 1s; 
}

@-webkit-keyframes bugfix { 
  from {padding:0;} 
  to {padding:0;} 
}

.mobile-header {
	display:block;
}
div#navtoggler{  /* Sample burger icon to toggle menu state */
  z-index: 9;
  display: block;
  position: relative;
  font-size: 8px;
  /* change font size to change label dimensions. Leave width/height below alone */
  width: 4em;
  height: 2.5em;
  top: 0;
  left: 0;
  text-indent: -1000px;
  border: 0.6em solid black;
  /* border color */
  border-width: 0.6em 0;
  cursor: pointer;
}


div#navtoggler::before{ /* Sample burger icon */
  /* inner strip inside label */
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 0.6em;
  top: 50%;
  margin-top: -0.3em;
  left: 0;
  background: black; /* stripes background color. Change to match border color of parent label above */
}

nav#ddfullscreenmenu{ /* Full screen nav menu */
	    background-position: center;
  width: 100%;
  height: 100%;
  visibility: hidden;
  -webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
  -webkit-transform: scale(0.9);  /* initially scale down nav size */
  transform: scale(0.9);
   background-image: url(../../images/bg-mobile-menu.png);
    background-color: #32393E;
  position: fixed;
  top: 0;
  left: 0;
  padding-top: 20px;
	z-index: 100000;
  opacity: 0;
  overflow: hidden;
  overflow-y: auto;
	text-align: center;
  -webkit-transition: visibility 0s 0.5s, opacity 0.5s, -webkit-transform 0.5s;
  transition: visibility 0s 0.5s, opacity 0.5s, transform 0.5s;
}

nav#ddfullscreenmenu.openmenu{ /* open menu class */
	visibility: visible;
	-webkit-transform: scale(1);
	transform: scale(1);
	opacity: 1;
  -webkit-transition-delay: 0s;
  -transition-delay: 0s;
}

nav#ddfullscreenmenu div#closex{ /* Large x close button inside nav */
  width: 50px;
  height: 50px;
	overflow: hidden;
  display: block;
  position: absolute;
  cursor: pointer;
	text-indent: -1000px;
  z-index: 10;
  top: 5px;
  right: 5px;
}

nav#ddfullscreenmenu div#closex::before, nav div#closex::after{ /* render large cross inside close button */
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 6px;
  background: black;
  top: 50%;
  margin-top: -3px;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

nav#ddfullscreenmenu div#closex::after{ /* render large cross inside close button */
  -webkit-transform: rotate(-135deg);
  transform: rotate(-135deg);
}


div#ulwrapper{
  position: relative;
  margin: auto;
}

nav#ddfullscreenmenu ul{
  list-style: none;
  margin: 0;
  padding: 0;
  position: relative;
  width: 100%;
  max-height: 100%;
	-webkit-transition: all 0.5s .1s;
	transition: all 0.5s .1s;
}

nav#ddfullscreenmenu ul li{
  margin-bottom: 20px;
  position: relative;
  display: block;
}


nav#ddfullscreenmenu ul.submenu{ /* style for non "first page" ULs */
  position: absolute;
  top: 0;
  left: 0;
	opacity: 0;
  pointer-events: none;
  transform: translate3d(100%, 0, 0);
}
nav#ddfullscreenmenu ul.submenu .sub-title {
    font-size: 1.25rem;
    color: #fff;
    font-family: 'Circular Std';
    font-weight: bold;
    position: relative;
	display:inline-block;
	margin-bottom:0;
}

nav#ddfullscreenmenu ul.submenu .sub-title.no-bdr:after {
    display:none;
}

nav#ddfullscreenmenu ul li a,
nav#ddfullscreenmenu ul li.breadcrumb{
    font-size: 1.125rem;
    color: #fff;
    font-family: 'Circular Std Book', open sans;
    font-weight: normal;
    position: relative;
	text-decoration:none;
}

nav#ddfullscreenmenu ul li > a:after, nav#ddfullscreenmenu ul.submenu .sub-title:after {
	content: "";
    width: 100%;
    height: 2px;
    position: absolute;
    left: 0;
    bottom: -5px;
    background-color: #fff;
}



nav#ddfullscreenmenu ul.hidemenu{
  transform: rotateY(30deg) translateZ(-5px) !important;
  opacity: 0;
  pointer-events: none;
}

nav#ddfullscreenmenu ul.showmenu{
  transform: translate3d(0,0,0) !important;
  opacity: 1 !important;
  pointer-events: auto;
}

nav#ddfullscreenmenu ul li.breadcrumb {
	color:transparent !Important;
/*	position:absolute;
	bottom:0;
	width:100%;
	margin-bottom:0;
	text-align: center;*/
}
nav#ddfullscreenmenu ul li.breadcrumb:before {
	content:"Terug";
	font-size: 1.25rem;
	font-family: 'Circular Std', open sans;
    font-weight: bold;
	color:#fff;
	text-align:center;
	display: block;
	background-image:url(red-border.jpg);
	background-repeat:no-repeat;
	background-position:center 24px;
	padding-bottom:5px;
}
nav#ddfullscreenmenu ul > li.mob-aanbiend:nth-child(4), nav#ddfullscreenmenu ul > li.mob-aanbiend:nth-child(6) {
	display:none;
}

nav#ddfullscreenmenu ul > li.mob-login{
	margin-top:100px;
	margin-bottom:55px;
}

#fullscreenmenu-ul > li > a {
    font-size: 1.25rem !important;
    color: #fff;
    font-family: 'Circular Std', open sans !important;
    font-weight: 900 !important;
    position: relative;
}
#ddfullscreenmenu .search .oval {
    background-image: url(../../images/icon-search2.svg);
    top: 14px;
}
#ddfullscreenmenu  .search {
    margin-bottom: 0;
}

#ddfullscreenmenu  .login:after {
    background-color: #E41B13;
}
nav#ddfullscreenmenu ul li > a.contact:after {
	display:none;
}

#ddfullscreenmenu  .mob-content {
    margin-top: 8px;
}

#ddfullscreenmenu  span {
    display: block;
    color: #F2F2F2;
    font-size: 1rem;
    font-family: Circular Std Book, arial;
    margin-bottom: 15px;
}

#ddfullscreenmenu .box {
    font-size: 0.875rem;
    border: 1px solid #808080;
    padding: 10px 2px;
    text-align: center;
    font-family: Circular Std Book, arial;
    color: #fff;
    max-width: 190px;
    display: block;
    margin: 0 auto 7px;
	letter-spacing:0.88px;
}

.sub-title-li .sub-title {
	padding:8px 11px;
	border:1px solid #a7a9ac;
}
nav#ddfullscreenmenu ul  li.sub-title-li .sub-title:after, nav#ddfullscreenmenu ul  li.sub-title-li a:after {
display:none !Important;
}
nav#ddfullscreenmenu ul li.sub-title-li {
margin-bottom:0;  margin-top:80px;}